@charset "utf-8";

/* ======================================================================================
   アクセス
====================================================================================== */
#guideMap {
	margin-top: 20px;
}

/* マップ
-------------------------------------------------------------------------------------- */
#gMap {
	float: left;
	width: 480px;
}
#gMap * {
	max-height: none !important;
}
#map_canvas {
	width: 480px;
	height: 540px;
}

/* 路線案内図 */
#trafficLine {
	float: right;
	width: 460px;
	height: 540px;
}


/* 交通路線案内
-------------------------------------------------------------------------------------- */
#trafficGuide {
	margin-top: 40px;
}

.trafficBox {
	float: left;
	width: 460px;
	margin-top: 20px;
}
.trafficBox dt {
	min-height: 20px;
	position: relative;
	padding: 10px 10px 10px 80px;
	background-color: #c3eddf;
	line-height: 1;
	font-size: 124%;
	color: #005a3b;
}
.trafficBox dt:before {
	content: "";
	position: absolute;
	left: 10px;
	top: -10px;
	width: 60px;
	height: 60px;
}
#traffic01.trafficBox dt:before { background: url(../images/index/ico_airplane.png) no-repeat center center;}
#traffic02.trafficBox dt:before { background: url(../images/index/ico_rail.png) no-repeat center center;}
#traffic03.trafficBox dt:before { background: url(../images/index/ico_bus.png) no-repeat center center;}
#traffic04.trafficBox dt:before { background: url(../images/index/ico_ferry.png) no-repeat center center;}
#traffic05.trafficBox dt:before { background: url(../images/index/ico_car.png) no-repeat center center;}

.trafficBox dt span {
	font-size: 62.5%;
}


.trafficBox dd {
	padding: 20px;
	background-color: #FFFFFF;
}
.trafficBox dd ul.line li {
	margin-left: 20px;
	list-style: circle;
	font-size: 84%;
}
.trafficBox dd .related {
	clear: both;
	padding-top: 20px;
	font-size: 84%;
}
/*.trafficBox dd .related ul li {
	float: left;
	margin-left: 20px;
}
.trafficBox dd .related ul li:first-child {
	margin-left: 0;
}*/

/* 個別 */
#traffic01.trafficBox {
	float: none;
	width: 960px;
}
#traffic01.trafficBox .area {
	float: left;
	width: 33%;
}
#traffic03.trafficBox,
#traffic05.trafficBox {
	margin-left: 40px;
}


/* 無料送迎
-------------------------------------------------------------------------------------- */
#shuttleBus {
	margin-top: 40px;
}

/* 電話番号 */
.push {
	margin-top: 20px;
	padding: 10px 20px;
	background-color: #FFFFFF;
	line-height: 1;
	
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.push strong {
	padding-right: 0.5em;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 200%;
	color: #005a3b;
}

/*  */
#shuttleBus .dropList {
	margin-top: 20px;
}

.d02memo {
margin: 10px 0 0 1em;
text-indent: -1em;
font-size: 90%;
line-height: 150%;
color: #98191a;
}